blob: 4c40c32bbb5032bea357df5149a69e06c220769f [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<feature
id="org.eclipse.wtp.requiredpreques"
label="Patch Prereqs for WTP 322"
version="3.2.2.qualifier"
provider-name="Eclipse Web Tools Platform">
<description>
build time prereqs
</description>
<!-- TODO: is this actually useful? Or can it be deprecated/deleted? -->
<requires>
<import feature="org.eclipse.emf"/>
<import feature="org.eclipse.emf"/>
<import feature="org.eclipse.xsd"/>
<import feature="org.eclipse.xsd.sdk"/>
</requires>
</feature>